title: Lichter
path: lights
cards:
  - type: light
    entity: light.kuchen_theke
    name: Küchen-Theke
  - type: light
    entity: light.stimmungslicht
    name: Stimmungslicht
  - type: light
    entity: light.ambilight
    name: Ambilight
  - type: light
    entity: light.lichterkette
    name: Lichterkette (Garten)
  - type: light
    entity: light.esstisch
    name: Esstisch
  - type: light
    entity: light.tint_rgb_gu10_1
    name: Kinderbad

  - type: vertical-stack
    title: Studio
    cards:
      - type: light
        entity: light.onair
        name: Studio-Treppe
      - type: entities
        show_header_toggle: false
        entities:
          - entity: switch.onair_lamp_recording
            name: Studio Aufnahme
            icon: mdi:camera-rear
          - entity: switch.osram_plug_01_57b6060a_on_off
            name: Studio Ringlicht
            icon: mdi:checkbox-blank-circle-outline

  - type: vertical-stack
    title: Büro
    cards:
      - type: light
        entity: light.office_rgb
        name: Deckenlicht
      - type: light
        entity: light.lichtleiste
        name: Schreibtischlicht
